{	
	"parent": "heroesexpansion:falcon",
	
	"name": {
		"text": "Cryptosapien Wings"
	},

	"armor_material": {
		"durability": 0,
		"damage_reduction_amounts": [0, 0, 0, 0],
		"enchantibility": 0,
		"toughness": 0.0,
		"sound": "item.armor.equip_generic"
	},
	
	"creative_tab": "ben_10_addon",
	
	"data": {
		"wing_texture": "ben_ten:textures/models/transformations/cryptosapien_wings.png"
	},
	
	"armor_parts": {
		
		"chest": {
			"openable": false,
			"glow": false,
			"armor_model_scale": 0.0,
			"name": {
				"text": "Cryptosapien Wings"
			},
			"textures": {
				"normal": "ben_ten:textures/models/transformations/wings.png"
			},
			"item_texture": {
				"blockstate": "ben_ten:invis_suit"
			}
		}
	}
}